Subject: bug#39977: 28.0.50; Unhelpful stack trace

From: martin rudalics <[email-masked]>
Date: Mon, 16 Mar 2020 10:25:04 +0100

> I haven't understood the sequence of events which causes leads to this
 > crash case.  I'm a little embarrased to reveal it but I can try to
 > pass on the recipe to Martin.

Do you ever evaluate something that could cause a frame deletion when
setting a mode or header-line string or a frame title.  Do you use the
tab-bar?  Where in your code does the "quitting the window (and frame)"
you mentioned earlier happen?

martin